/*------------------CSS Responsive---------------------*/

@media screen and (max-width: 1200px) {
    .logo {
        height: 60px;
    }
    .logo img {
        height: 30px;
        width: 160px;
        margin-top: 8px;
    }
    #toppub {
        padding-left: 10px;
        padding-right: 0;
    }
    #top_navigation li,
    #primary-menu li.menu-item > a {
        /*font-size: 12px;*/
    }
    #primary-menu li.menu-item > a {
        padding-left: 10px;
        padding-right: 10px;
    }
    .sub-nav {
        width: 935px;
        margin-left: -468px;
    }
}

@media screen and (min-width: 1051px) {
    #primary-menu li.menu-item:hover .sub-nav{
        display: block;
    }
}

@media screen and (max-width: 1050px) {
    /*Header*/
    .header {
        position: relative;
        height: 60px;
    }
    #topbar-inner {
        position: absolute;
    }
    #mobile-nav {
        background: rgba(0, 0, 0, 0) url("../images/menu.png") no-repeat scroll 0 0;
        cursor: pointer;
        display: inline-block;
        float: left;
        height: 60px;
        margin: 0 8px 0 0;
        width: 60px;
    }
    .header-nav {
        display: none;
        position: absolute;
        left: 0;
        top: 60px;
        background: #000;
        margin: 0;
        width: 320px;
        max-width: 320px;
        z-index: 2000;
        border-left: none;
    }
    #primary-menu {
        margin: 0;
    }
    #primary-menu ul.menu {
        display: block;
    }
    #primary-menu li.menu-item {
        display: block;
        float: none;
        border-top: 1px solid #545454;
        text-align: left;
        cursor: pointer;
    }
    .header #primary-menu li.menu-item {
        background: url(../images/icon_top_arrow.png) no-repeat 95% center #000;
    }
    #primary-menu li.menu-item a {
        display: inline-block;
        padding: 15px;
        text-align: left;
        font-weight: 700;
    }
    .sub-nav {
        position: inherit;
        left: 0;
        margin-left: 0;
        padding-top: 0;
        width: 100%;
        min-height: 0;
        background: #000;
    }
    .sub-nav .sub-menu-right {
        display: none !important;
    }
    .sub-nav .cat-name {
        width: auto;
        float: none;
        display: block;
    }
    #primary-menu .sub-nav .sub-menu li a {
        color: #ccc;
        padding: 10px 15px 10px 25px;
    }
    #primary-menu .sub-nav .sub-menu li a:hover {
        color: #fff;
    }
    #toppub {
        padding-top: 14px;
        width: 220px;
    }
    #toppub ul {
        padding: 0;
        width: 190px;
    }
    .nav-right a.dropdown-toggle {
        padding-top: 16px;
        padding-bottom: 16px;
    }
    #nav-more ul li a:hover {
        color: #FFF; 
    }
    
    .leaderboard {
        position: relative;
        overflow-x: hidden;
        margin-top: 10px;
        max-width: 100%;
    }
    
    .content-sharing-box .social-sharing .print_icon {
        display: none;
    }
    .main-container {
        padding-top: 20px;
    }
    .flex-grid .feature-post {
        width: 100% !important;
        margin-left: 0;
        margin-right: 0;
    }
    .flex-grid .feature-post img {
        height: auto !important;
    }
}

@media screen and (max-width: 959px) {
    .main .col-main {
        width: 54%;
    }
    .main .col-right {
        width: 40.8%;
    }
    .page-title h1 {
        font-size: 35px;
        line-height: normal;
    }
    .container_post .post-meta {
        margin: 10px 0;
    }
    .col-main-inner {
        padding-left: 0;
        width: 100%;
    }
    .content-sharing-box::after {
        clear: both;
        content: "";
        display: block;
        overflow: hidden;
    }
    .content-sharing-box {
        left: auto;
        position: inherit;
        width: auto;
    }
    .content-sharing-box .social-sharing {
        float: none;
        margin-bottom: 20px;
        text-align: center;
    }
    .content-sharing-box .social-sharing span.label {
        display: none;
    }
    .content-sharing-box .social-sharing > span {
        display: inline-block;
        float: none;
        height: 47px;
        margin-left: -5px;
        overflow: hidden;
    }
    .img-in-art img {
        width: 100%;
        height: auto;
    }
    
    /*You may also like*/
    .grid-items .item {
        height: auto;
        width: 47.9%;
    }
    .grid-items .item:nth-child(2n+1) {
        clear: both;
    }
    .grid-items .item:nth-child(2n) {
        border-right: medium none;
        padding-right: 0;
    }
}

@media screen and (min-width: 768px) and (max-width: 991px) {
    /* Slider */
    .main-container .slideshow_container_style-light .slideshow_description_box div.slideshow_title {
        line-height: 40px;
        font-size: 39px;
    }
}

@media screen and (max-width: 767px) {
    .header-pickup {
        display: none;
    }
    
    /* Slider */
    .main-container .slideshow_container_style-light .slideshow_description_box div.slideshow_title {
        line-height: 31px;
        font-size: 30px;
    }
    
    .main .col-right, .main .col-right .right-sidebar {
        width: 100%;
    }
    .main .col-right .block-ads {
        display: none;
    }
    .right-sidebar > div, .right-sidebar > img, .right-sidebar .widget_video_sidebar {
        display: none;
    }
    .block_review_property {
        margin-top: 60px;
    }
    
    /*Footer*/
    .footer-logo {
        float: none;
        display: block;
        text-align: center;
        margin: 0 0 10px;
    }
    .footer address {
        float: none;
        display: block;
        text-align: center;
        font-size: 13px;
    }
}

@media screen and (max-width: 679px) {
    .header-nav .nav-right {
        position: relative;
    }
    .nav-right {
        display: none;
    }
    .nav-right > li {
        position: inherit;
        border-left: none;
        float: none;
        display: block;
    }
    .nav-right #nav-more .dropdown-toggle {
        display: none !important;
    }
    .nav-right .dropdown-menu {
        right: 0;
        border: none;
    }
    .nav-right #nav-more .dropdown-menu {
        display: block !important;
        position: inherit;
        margin-top: 0;
        padding: 0;
        background: #000;
        color: #fff;
    }
    #nav-more ul li {
        padding: 0;
        border-top: 1px solid #545454;
        border-bottom: none;
    }
    #nav-more ul li a {
        padding: 15px;
        text-align: left;
        text-transform: none;
        color: #fff;
        display: inline-block;
    }
    #nav-search {
        position: relative;
    }
    #nav-search .dropdown-toggle span.label {
        display: inline;
        vertical-align: middle;
    }
    #nav-search a.dropdown-toggle {
        padding: 10px 15px;
        margin: 0;
        display: block;
        border-top: 1px solid #545454;
        color: #fff;
    }
    #nav-search a.dropdown-toggle .ic {
        padding: 0;
        margin-right: 7px;
        width: auto;
    }
    #nav-search .dropdown-menu {
        width: 100%;
        box-sizing: border-box;
        left: 0;
        top: 0;
        margin: 0;
        padding: 9px 15px;
    }
    
    /*Latest post/Category*/
    .feature-post .feature-image img {
        height: auto !important;
    }
    
    /*You may also like/ Our pick*/
    .grid-items {
        margin: 0 !important;
    }
    .grid-items .item {
        height: auto;
        margin: 0 0 10px;
        padding: 0 0 15px;
        width: 100%;
    }
    .grid-items .item .featured-image img {
        width: 100%;
        height: auto;
    }
    
    /*Homepage*/
    #tab-1,
    #tab-2 {
        width: 100%;
        float: none;
    }
    .art-listing-wrapper .col {
        width: 100% !important;
        margin-right: 0 !important;
        float: none;
        display: block;
    }
}

@media screen and (max-width: 479px) {
    #mobile-nav {
        margin-right: 1px;
    }
    .logo {
        padding-right: 3px;
    }
    .logo img {
        margin-top: 16px;
        width: 85px;
        height: 14px;
    }
    #toppub {
        margin-top: 6px;
        padding-left: 6px;
        width: 145px;
    }
    #toppub ul {
        margin-top: -6px;
        width: 115px;
    }
    #top_navigation li {
        font-size: 11px;
    }
    #top_navigation li a {
        line-height: 17px;
    }
    #toppub li a > span {
        display: none;
    }
    
    .flex-grid > .widget_text {
        float: left;
        margin: 0 2% 30px 2%;
        padding: 30px 0;
        width: 96%;
        min-height: 250px;
        background: #f3f3f3;
        text-align: center;
    }
    .flex-grid > .widget_text > div {
        margin: 0 auto;
    }
    .flex-grid > .widget_text iframe {
        margin: 0;
    }
    .flex-grid .widget_text iframe {
        max-width: 100%;
    }
}
@media screen and (max-width: 320px) {
    .header {
        width: 320px;
    }
}